@font-face { font-family: "PT Sans"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/pt_sans/pt_sans-r.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-r.woff") format("woff");}
@font-face { font-family: "PT Sans"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/pt_sans/pt_sans-r-i.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-r-i.woff") format("woff");}
@font-face { font-family: "PT Sans"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/pt_sans/pt_sans-b.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-b.woff") format("woff");}
@font-face { font-family: "PT Sans"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/pt_sans/pt_sans-b-i.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-b-i.woff") format("woff");}
:root {
	--color-if3ecjvdy: 246, 192, 62;
	--color-irujqkgq4: 246, 192, 62;
	--color-inlheq0eh: 246, 192, 62;
	--color-i8ppg0xxl: 246, 192, 62;
	--color-ie4x9i9y9: 118, 201, 144;
	--color-ituku93mq: 118, 201, 144;
	--color-iig44716p: 118, 201, 144;
	--color-imzpb2fnp: 118, 201, 144;
	--color-isa8us4qo: 0, 213, 206;
	--color-idx0kyfep: 60, 60, 62;
	--color-id8inqdbl: 0, 0, 0;
	--color-i6eqqao3h: 0, 226, 220;
	--color-ix0zghqta: 255, 255, 255;
	--color-ijlbpuqhp: 59, 200, 56;
	--color-izrpsezps: 59, 200, 56;
	--color-iw9venko9: 59, 200, 56;
	--color-iua36z1kq: 59, 200, 56;
	--color-il0ydlcux: 255, 255, 255;
	--color-i6zopscnf: 59, 200, 56;
	--color-ibv9vk8a3: 59, 200, 56;
	--color-ihi9eea2q: 59, 200, 56;
	--color-ihvaaz76x: 59, 200, 56;
	--color-ie91bllvk: 255, 255, 255;
	--color-ird6yvvjm: 21, 175, 245;
	--color-ier11aria: 21, 175, 245;
	--color-i8l1u9m7d: 21, 175, 245;
	--color-ix9fvh7uc: 21, 175, 245;
	--color-i9kals5gd: 229, 225, 217;
	--color-iyfnm41pv: 255, 255, 255;
	--color-i3li88h19: 255, 255, 255;
	--color-imvm3k8o7: 255, 255, 255;
	--color-i41f8i09n: 255, 255, 255;
	--color-i6uhjepuw: 68, 68, 68;
	--color-ich9dsdj5: 68, 68, 68;
	--color-i5nfz89ri: 191, 194, 195;
	--color-i0ingcqnm: 191, 194, 195;
	--color-ixf9u78pr: 255, 255, 255;
	--color-iphowhjmu: 191, 194, 195;
	--color-i59bqn3bd: 163, 167, 169;
	--color-ip0b8u6ya: 163, 167, 169;
	--color-iegshn7v7: 191, 194, 195;
	--color-i5e4xrikp: 163, 167, 169;
	--color-i8bcdnm86: 163, 167, 169;
	--color-il66xfeb2: 191, 194, 195;
	--color-ivrvahhj3: 255, 255, 255;
	--color-icgoc4mon: 255, 255, 255;
	--color-i4cs7hkzr: 255, 255, 255;
	--color-ivey4zach: 255, 255, 255;
}

.svg_image--u-ioa2ahke0 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 25px; width: 25px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(var(--color-if3ecjvdy), 1); border-right-color: rgba(var(--color-irujqkgq4), 1); border-bottom-color: rgba(var(--color-inlheq0eh), 1); border-left-color: rgba(var(--color-i8ppg0xxl), 1); margin-right: 0px; flex-shrink: 0 }
.svg_image--u-ioa2ahke0 > svg { flex-shrink: 0 }
.svg_image--u-ioa2ahke0 svg { width: 100%; height: 100% }
.svg_image--u-ioa2ahke0 .path-ilwic0kv8 { fill: rgba(var(--color-ivrvahhj3), 1) }
.div--u-itgsk8uko { width: auto; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; height: auto; border-top-style: none; border-top-width: 2px; border-right-style: none; border-right-width: 2px; border-bottom-style: none; border-bottom-width: 2px; border-left-style: none; border-left-width: 2px; border-top-color: rgba(var(--color-ie4x9i9y9), 1); border-right-color: rgba(var(--color-ituku93mq), 1); border-bottom-color: rgba(var(--color-iig44716p), 1); border-left-color: rgba(var(--color-imzpb2fnp), 1); border-top-left-radius: 200px; border-top-right-radius: 200px; border-bottom-right-radius: 200px; border-bottom-left-radius: 200px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-right: 20px; flex-shrink: 0 }
.div--u-iwh70crbw { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 20px; padding-left: 40px; padding-right: 40px; padding-top: 20px; background-color: rgba(var(--color-isa8us4qo), 1); color: rgba(var(--color-idx0kyfep), 1); cursor: auto; font-family: PT Sans, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; box-shadow: 0px 0px 50px 1px rgba(var(--color-i6eqqao3h), 1) }
.div--u-is0wgxe37 { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-left: 0px; margin-left: 0px; margin-right: 30px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; flex-shrink: 0 }
.list__item--u-il7bq9wfb { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px }
.list--u-i9sce21li { display: inline-block }
.link-universal--u-igjq0ui7m { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ixdf0ctv1 { color: rgba(var(--color-ix0zghqta), 1); font-weight: 700; font-size: 19px }
.div--u-iw6ksh9xh { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-left: 0px; margin-right: 0px }
.svg_image--u-iget0kyyh { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 25px; width: 25px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-color: rgba(var(--color-ijlbpuqhp), 1); border-right-color: rgba(var(--color-izrpsezps), 1); border-bottom-color: rgba(var(--color-iw9venko9), 1); border-left-color: rgba(var(--color-iua36z1kq), 1); margin-right: 20px; flex-shrink: 0 }
.svg_image--u-iget0kyyh > svg { flex-shrink: 0 }
.svg_image--u-iget0kyyh svg { width: 100%; height: 100% }
.svg_image--u-iget0kyyh .path-i3ppmwsim { fill: rgba(var(--color-icgoc4mon), 1) }
.text--u-iee8jisg3 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; font-size: 15px; line-height: normal; vertical-align: top; position: relative; color: rgba(var(--color-il0ydlcux), 1) }
.div--u-i9mtnn4ys { width: auto; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; padding-left: 0px; margin-left: auto; margin-right: 30px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; flex-shrink: 0 }
.svg_image--u-izj34gou8 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 25px; width: 25px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-color: rgba(var(--color-i6zopscnf), 1); border-right-color: rgba(var(--color-ibv9vk8a3), 1); border-bottom-color: rgba(var(--color-ihi9eea2q), 1); border-left-color: rgba(var(--color-ihvaaz76x), 1); margin-right: 20px; flex-shrink: 0 }
.svg_image--u-izj34gou8 > svg { flex-shrink: 0 }
.svg_image--u-izj34gou8 svg { width: 100%; height: 100% }
.svg_image--u-izj34gou8 .path-imgqrtuv8 { fill: rgba(var(--color-i4cs7hkzr), 1) }
.list__item--u-is6xygpxr { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px }
.list--u-i9jxtwz78 { display: inline-block }
.link-universal--u-il6ced2qp { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-i64ee20x2 { color: rgba(var(--color-ie91bllvk), 1); font-weight: 400; font-size: 15px }
.div--u-i4mgtmp77 { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: center; margin-left: auto; margin-right: 0px }
.list__item--u-icd42ldv1 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-right: 5px; width: 35px; height: 35px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-ird6yvvjm), 0); border-right-color: rgba(var(--color-ier11aria), 0); border-bottom-color: rgba(var(--color-i8l1u9m7d), 0); border-left-color: rgba(var(--color-ix9fvh7uc), 0); flex-shrink: 0; background-color: rgba(var(--color-i9kals5gd), 0) }
.link-universal--u-ikqijoz0q { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; width: 25px; height: 25px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-i8payk6xs { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 22px; width: 22px; overflow-x: hidden; overflow-y: hidden; border-top-color: rgba(var(--color-iyfnm41pv), 0.25); border-right-color: rgba(var(--color-i3li88h19), 0.25); border-bottom-color: rgba(var(--color-imvm3k8o7), 0.25); border-left-color: rgba(var(--color-i41f8i09n), 0.25); border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.svg_image--u-i8payk6xs > svg { flex-shrink: 0 }
.svg_image--u-i8payk6xs svg { width: 100%; height: 100% }
.svg_image--u-i8payk6xs .path-i66uu3mt2 { fill: rgba(var(--color-i6uhjepuw), 1) }
.svg_image--u-i8payk6xs .path-iyg2lgpai { fill: rgba(var(--color-ich9dsdj5), 1) }
.svg_image--u-i8payk6xs .path-i5uzkd8q9 { fill: rgba(var(--color-i5nfz89ri), 1) }
.svg_image--u-i8payk6xs .path-ivhkazpks { fill: rgba(var(--color-i0ingcqnm), 1) }
.svg_image--u-i8payk6xs .path-i3qjx74dw { fill: rgba(var(--color-ixf9u78pr), 1) }
.svg_image--u-i8payk6xs .path-ip339btsr { fill: rgba(var(--color-iphowhjmu), 1) }
.svg_image--u-i8payk6xs .path-iohgspct7 { fill: rgba(var(--color-i59bqn3bd), 1) }
.svg_image--u-i8payk6xs .path-ieh854j8f { fill: rgba(var(--color-ip0b8u6ya), 1) }
.svg_image--u-i8payk6xs .path-iwk8vx6wz { fill: rgba(var(--color-iegshn7v7), 1) }
.svg_image--u-i8payk6xs .path-iansvtmv5 { fill: rgba(var(--color-i5e4xrikp), 1) }
.svg_image--u-i8payk6xs .path-izi1lkz97 { fill: rgba(var(--color-i8bcdnm86), 1) }
.svg_image--u-i8payk6xs .path-i3x4zss38 { fill: rgba(var(--color-il66xfeb2), 1) }
.svg_image--u-i8payk6xs .path-i5zj2ikhf { fill: rgba(var(--color-ivey4zach), 1) }
.list--u-iosw2z3a1 { margin-top: 0px; padding-top: 0px; display: -webkit-box; display: -ms-flexbox; display: flex }

@media (max-width: 991px) {
	.list--u-iosw2z3a1 { margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.list__item--u-icd42ldv1 { margin-left: 0px; margin-right: 7px }
	.div--u-i4mgtmp77 { margin-left: 0px; margin-right: auto; margin-top: 10px }
	.div--u-i9mtnn4ys { margin-left: 0px }
	.div--u-iw6ksh9xh { margin-bottom: 10px; margin-top: 10px }
	.div--u-iwh70crbw { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
}

@media (max-width: 767px) {
	.div--u-itgsk8uko { display: none }
	.div--u-i4mgtmp77 {  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.div--u-iwh70crbw { padding-left: 20px; padding-right: 20px }
}

@media (max-width: 479px) {
	.div--u-itgsk8uko { display: none }
	.list__item--u-icd42ldv1 { width: 30px; height: 30px }
}